Help Plz with Apollo App.

Discussion in 'iPod touch' started by fcbarcelona18, Mar 21, 2008.

  1. fcbarcelona18

    fcbarcelona18 New Member

    Joined:
    Dec 18, 2007
    Messages:
    105
    Likes Received:
    1
    i have 1.1.4 jb ipod and im trying to log in onto my msn messenger and i get this
    "connection error from notification server:unable to connect" what can i do? thanks!
  2. GrooveMachine

    GrooveMachine Active Member

    Joined:
    Dec 27, 2007
    Messages:
    1,741
    Likes Received:
    11
    Device:
    iPod touch
    Install 1.1.3 Theme Fix in installer. You have to have the Community Sources package installed first. Please search before you post, as this has been answered MANY times before

    Please Register or Log in to view images

  3. fcbarcelona18

    fcbarcelona18 New Member

    Joined:
    Dec 18, 2007
    Messages:
    105
    Likes Received:
    1
    i installed it n it keeps saying the same thing

    Please Register or Log in to view images

  4. GrooveMachine

    GrooveMachine Active Member

    Joined:
    Dec 27, 2007
    Messages:
    1,741
    Likes Received:
    11
    Device:
    iPod touch
    Hmmm... Sorry for getting mad earlier lol.
    Try adding the repo here:

    http://sendowski.de/iphone

    Install MobileChat v2.23 (NOT 2.0.0b). It's much better than Apollo. If youhave the same problem, it's an issue with your "hosts" file in /etc.
  5. fcbarcelona18

    fcbarcelona18 New Member

    Joined:
    Dec 18, 2007
    Messages:
    105
    Likes Received:
    1
    i got down the source i went to all packages n theres only mobilechat 2.0.0b n the other one is not there...??

Share This Page